.contact .content_box {
  background: #e1d7b8;
  color: #3b2314;
  font-family: 'Lusitana', serif; }

.contact #text-area {
  text-align: center;
  font-size: 20px;
  font-family: 'Lusitana', serif; }

#form-text-area {
  font-size: 20px;
  line-height: 130%;
  padding: 28px 0 0 210px;
  margin-bottom: 50px;
  font-family: 'Lusitana', serif;
  letter-spacing: 1px; }

.contact #text-area.error {
  color: #ff0000;
  text-align: center;
  padding: 0px 4px; }

.contact #read {
  text-align: center;
  font-size: 22px;
  font-family: 'Lusitana', serif;
  letter-spacing: 1px;
  margin-bottom: 25px; }

.contact #info_area {
  width: 690px;
  margin: auto;
  float: right;
  zoom: 1; }
  .contact #info_area h1 {
    text-align: center;
    font-size: 37px;
    font-family: 'Lusitana', serif;
    padding: 25px 0 22px;
    color: #3b2314;
    background: url(/menu/img/title-bg.gif) repeat; }

.text-area {
  text-align: center;
  padding: 20px;
  font-weight: bold;
  letter-spacing: 1px;
  font-size: 18px; }

.contact #info_area:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden; }

#bg-area {
  float: left;
  width: 230px;
  height: 680px;
  background: url(/contact/img/bg.jpg) no-repeat bottom; }

#contact_wrapper {
  width: 630px;
  margin: 4px 27px 20px 0;
  float: right; }
  #contact_wrapper dl {
    padding-bottom: 14px;
    margin-bottom: 14px;
    clear: both;
    border-bottom: 1px dotted #3b2314; }
    #contact_wrapper dl dt {
      float: left;
      width: 190px;
      margin-top: 6px;
      font-size: 16px;
      padding-left: 14px;
      font-family: 'Lusitana', serif;
      font-weight: bold;
      letter-spacing: 1px;
      border-left: 4px solid #e7b300; }
    #contact_wrapper dl dd {
      width: 200px;
      float: left; }
      #contact_wrapper dl dd input,
      #contact_wrapper dl dd textarea {
        width: 400px;
        height: 30px;
        background: #c2b384;
        border: 1px solid #c2b384; }
      #contact_wrapper dl dd textarea {
        width: 400px;
        height: 218px; }
  #contact_wrapper dl:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden; }
  #contact_wrapper #btn_area {
    text-align: right; }
    #contact_wrapper #btn_area input {
      cursor: pointer; }
  #contact_wrapper .btn {
    width: 197px;
    height: 40px;
    background: #8c6116;
    color: #ffbd00;
    letter-spacing: 1px;
    border-style: none;
    font-size: Send us a message;
    text-align: center;
    padding-top: 0px;
    font-family: 'Lusitana', serif;
    font-size: 16px;
    -webkit-appearance: none;
    cursor: pointer; }
